gnome-do-plugins fehlen im repo

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von tuxlover, 03.03.2009.

  1. #1 tuxlover, 03.03.2009
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    hallo ich habe jetzt mal gnome-do installiert, allerdings macht das ohne plugins wenig sinn.

    zu diesem problem habe ich bisher nur folgendes gefunden:

    finde ich allerdings auch eher suboptimal. könnte mal einer eins bauen. bei mir meckert der immer, dass angeblich gnome-taglib-sharp nicht installiert sei,- obwohl ich davon sogar die devel-pakete installiert habe.
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 gropiuskalle, 03.03.2009
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Fische Dir das passende Paket doch aus einem anderen Repository → klick.
     
  4. #3 tuxlover, 03.03.2009
    Zuletzt bearbeitet: 03.03.2009
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    hallo gropiuskalle,

    meinst du ich solls mit der unstabilen 0.7.98er version versuchen. die ist ja unstable. hat das vielleicht schon jemand ausprobiert?

    habe jetzt mal ein source-rpm gefunden: http://download.opensuse.org/reposi.../openSUSE_11.0/src/gnome-do-0.8.0-1.1.src.rpm

    kompiliert aber nicht argh :(

    ich bin total dankbar, wenn das mal einer in nen brauchbares rpm für opensuse 11.0 verwandeln könnte und das mal irgendwo postet.
     
  5. #4 gropiuskalle, 03.03.2009
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Ich steige da jetzt nicht durch, welches die stabile Version sein soll, aber für die 0.4, die 0.6.0.1 und die 0.8 gibt es das plugins-Paket, also suche es Dir einfach raus (musst ja nicht gleich das ganze Repo verwenden).
     
  6. #5 tuxlover, 03.03.2009
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    ich suche das gnome-do-plugins-packet zur aktuellen version 0.8 ?
    wie schon oben geschrieben, liegen im repo aber lediglich die src für gnome-do-plugins-0.8.1, die bei mir aber nicht durchkompilliert. (naja ich schätze mal dass es deswegen kein paket dafür gibt)
     
  7. #6 gropiuskalle, 03.03.2009
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Wenn ich das richtig verstehe, dann sollten die plugins in der Version 0.7.98.1 mit der 0.8 von gnome-do kompatibel sein, oder? Die liegen bei 'Mono:/Community:/Do:/Unstable' zumindest im selben Verzeichnis.
     
  8. #7 tuxlover, 03.03.2009
    Zuletzt bearbeitet: 03.03.2009
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    ok danke, das war meine frage.

    ps: fährst du nach chemmnitz?
     
  9. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  10. #8 gropiuskalle, 03.03.2009
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Nee, leider keine Zeit (und sorry, dass ich deswegen nicht mal dazu kam, Deine pm zu beantworten, derzeit rutscht einiges durch die Maschen).

    Aber den LinuxTag nutzen wir definitiv zusammen, okay? :)
     
  11. #9 tuxlover, 03.03.2009
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    jupp :)
     
Thema:

gnome-do-plugins fehlen im repo

Die Seite wird geladen...

gnome-do-plugins fehlen im repo - Ähnliche Themen

  1. Niederländische Konsumentenvereinigung verklagt Samsung wegen fehlender Android-Updates

    Niederländische Konsumentenvereinigung verklagt Samsung wegen fehlender Android-Updates: Die niederländischen Verbrauerschützer vom »Consumentenbond« haben Samsung verklagt, um den Hersteller zu zwingen, seine Smartphones zeitgerecht...
  2. Internet-Experten empfehlen der FCC Open-Source-Software für Router

    Internet-Experten empfehlen der FCC Open-Source-Software für Router: 260 Internetexperten fordern in einem offenen Brief an die Federal Communications Commission (FCC), von ihren kürzlich veröffentlichten Plänen...
  3. Internet-Experten empfehlen der FCC Open-Source-Software für Router

    Internet-Experten empfehlen der FCC Open-Source-Software für Router: 260 Internetexperten fordern in einem offenen Brief an die Federal Communications Commission (FCC), von ihren kürzlich veröffentlichten Plänen...
  4. Samba net ads (fehlender Service im KDC)

    Samba net ads (fehlender Service im KDC): Wertes Team, ich möchte euch/sie um Unterstützung bei folgendem Problem bitten: Ein RHEL5 (mit Samba 3.6.6) Client sollte mit Apache und...
  5. fehlende Firmware, aber was jetzt genau?

    fehlende Firmware, aber was jetzt genau?: Hallo Community, bei der Installation von Debian Wheezy verlangt das System folgende, fehlende Firmware: brcm/bcm43xx-0.fw rtl_nic/rtl8168d-2.fw...